<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">  
        <meta content="IE=edge" http-equiv="X-UA-Compatible"> 
        <meta content="width=device-width,initial-scale=1" name="viewport"> 
        <meta content="Aulas de introcução à computação científica." name="description"> 
        <meta content="Markinho" name="author"> 
        
        <title> Título do Slide </title> 
        
        <link href="./css/bootstrap.min.css" rel="stylesheet">        
        <link href="./css/docs.min.css" rel="stylesheet">
        <link href="./css/carbonads.css" rel="stylesheet">
        
        <link href="./imagens/favicon.ico" rel="icon"> 
        
    </head>
    <body>
        
        <!-- Cabeçalho -->
        <div class="v4-tease">
            <a href="http://www.estruturas.ufpr.br">
                <img style="position: absolute; top: 0; left: 0; border: 0;" 
                     src="../imagens/estruturasUFPR.png" alt="Voltar para Estruturas.UFPR">
            </a>
            <a class="navbar-brand" style="position: absolute; left: 360px;" href="../index.html">
                Aulas de Introdução a Computação Científica
            </a>
        </div>
         <!-- FINAL Cabeçalho -->
        
        <!-- Menu superior -->
        <header class="bs-docs-nav navbar navbar-static-top" id="top"> 
            <div class="container"> 
                <div class="navbar-header"> 
                    <button aria-controls="bs-navbar" aria-expanded="false" 
                            class="collapsed navbar-toggle" data-target="#bs-navbar" 
                            data-toggle="collapse" type="button"> 
                        <span class="sr-only">Alternar Navegação</span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                        <span class="icon-bar"></span> 
                    </button> 
                    <a href="#" class="navbar-brand">Fórmulas</a> 
                </div> 
                <nav class="collapse navbar-collapse" id="bs-navbar"> 
                    <ul class="nav navbar-nav"> 
                        <li> <a href="#">Getting started</a> </li> 
                        <li> <a href="#">CSS</a> </li> 
                        <li class="active"> <a href="#">Components</a> </li> 
                        <li> <a href="#">JavaScript</a> </li> 
                        <li> <a href="#">Customize</a> </li> 
                    </ul> 
                    <ul class="nav navbar-nav navbar-right"> 
                        <li><a href="#">Themes</a></li> 
                        <li><a href="#">Expo</a></li> 
                        <li><a href="#">Blog</a></li> 
                    </ul> 
                </nav> 
            </div> 
        </header>
        <!-- FINAL MENU SUPERIOR -->
        
        <!-- Painel Superior -->
        <div class="bs-docs-header" id="content" tabindex="-1"> 
            <div class="container"> 
                <h1>Components</h1> 
                <p>Over a dozen reusable components built to provide iconography, 
                    dropdowns, input groups, navigation, alerts, and much more.
                </p> 
                <div id="carbonads-container">
                    <div class="carbonad">
                        <div id="azcarbon">
                            <a href="#" target="_blank"><!-- Imagens em 120 px altura e 300 px largura -->
                                <img src="./imagens/programando_equacoes.png" class="carbonad-image carbonad-img">
                            </a>
                        </div>
                    </div>
                </div> 
            </div> 
        </div>
        <!-- FINAL PAINEL SUPERIOR -->
        
        <!-- Parte principal -->
        <div class="container bs-docs-container">
            <div class="row">
                
                <!-- Conteúdo Principal -->
                <div class="col-md-9" role="main">
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="glyphicons">Glyphicons</h1> 
                        <h2 id="glyphicons-glyphs">Available glyphs</h2>
                        <h2 id="glyphicons-how-to-use">How to use</h2>                
                    </div>
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="dropdowns">Dropdowns</h1>
                        <h2 id="dropdowns-example">Example</h2>
                    </div>
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="dropdowns2">Dropdowns</h1>
                        <h2 id="dropdowns-example2">Example</h2>
                    </div>
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="dropdowns3">Dropdowns</h1>
                        <h2 id="dropdowns-example3">Example</h2>
                    </div>
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="dropdowns4">Dropdowns</h1>
                        <h2 id="dropdowns-example4">Example</h2>
                    </div>
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="dropdowns5">Dropdowns</h1>
                        <h2 id="dropdowns-example5">Example</h2>
                    </div>
                    <div class="bs-docs-section"> 
                        <h1 class="page-header" id="dropdowns6">Dropdowns</h1>
                        <h2 id="dropdowns-example6">Example</h2>
                    </div>
                </div>
                <!-- FINAL Conteúdo Principal -->
                
                <!-- Menu lateral -->
                <div class="col-md-3" role="complementary"> 
                    <nav class="bs-docs-sidebar hidden-print hidden-sm hidden-xs affix-top"> 
                        <ul class="nav bs-docs-sidenav"> 
                            <li> <a href="#glyphicons">Glyphicons</a> 
                                <ul class="nav"> 
                                    <li><a href="#glyphicons-glyphs">Available glyphs</a></li> 
                                    <li><a href="#glyphicons-how-to-use">How to use</a></li>
                                </ul> 
                            </li> 
                            <li> <a href="#dropdowns">Dropdowns</a> 
                                <ul class="nav"> 
                                    <li><a href="/#dropdowns-example">Example</a></li>   
                                </ul> 
                            </li> 
                        </ul> 
                        <a href="#top" class="back-to-top"> Back to top </a>                 
                    </nav> 
                </div>
                <!-- FINAL Menu lateral -->
                
            </div>
        </div>
        <!-- FINALParte principal -->
        
        <!-- Rodapé -->
        <footer class="bs-docs-footer"> 
            <div class="container"> 
                <ul class="bs-docs-footer-links"> 
                    <li><a href="https://github.com/twbs/bootstrap">GitHub</a></li> 
                    <li><a href="https://twitter.com/getbootstrap">Twitter</a></li> 
                    <li><a href="http://getbootstrap.com/getting-started/#examples">Examples</a></li> 
                    <li><a href="http://getbootstrap.com/about/">About</a></li> 
                </ul> 
                <p>Designed and built with all the love in the world by 
                    <a href="https://twitter.com/mdo" target="_blank">@mdo</a> 
                    and <a href="https://twitter.com/fat" target="_blank">@fat</a>. 
                    Maintained by the <a href="https://github.com/orgs/twbs/people">core team</a> 
                    with the help of <a href="https://github.com/twbs/bootstrap/graphs/contributors">
                        our contributors</a>.</p> <p>Code licensed 
                            <a href="https://github.com/twbs/bootstrap/blob/master/LICENSE" 
                               target="_blank" rel="license">MIT</a>, docs 
                               <a href="https://creativecommons.org/licenses/by/3.0/" 
                                  target="_blank" rel="license">CC BY 3.0</a>.
                </p> </div> 
        </footer>
        <!-- FINAL Rodapé -->        
        
        <script src="./js/jquery.min.js"></script>
        <script src="./js/bootstrap.min.js"></script>
        <script src="./js/docs.min.js"></script>
        
    </body>
</html>
